<svg width="21" height="21" viewBox="0 0 21 21" fill="none" xmlns="http://www.w3.org/2000/svg">
  <g clip-path="url(#clip0)">
    <path d="M20.0457 0H12.4093C11.8822 0 11.4548 0.427383 11.4548 0.954557C11.4548 1.48173 11.8822 1.90911 12.4093 1.90911H17.7412L7.91625 11.7342C7.54354 12.1069 7.54354 12.7113 7.91625 13.0841C8.10258 13.2704 8.34687 13.3636 8.59116 13.3636C8.83545 13.3636 9.07978 13.2704 9.26607 13.084L19.0912 3.25902V8.59093C19.0912 9.1181 19.5186 9.54548 20.0457 9.54548C20.5729 9.54548 21.0003 9.1181 21.0003 8.59093V0.954557C21.0003 0.427383 20.5729 0 20.0457 0Z" fill="white"/>
    <path d="M16.2273 9.54548C15.7001 9.54548 15.2727 9.97286 15.2727 10.5V19.091H1.90907V5.72729H10.5C11.0272 5.72729 11.4546 5.29991 11.4546 4.77274C11.4546 4.24556 11.0272 3.81822 10.5 3.81822H0.954557C0.427383 3.81822 0 4.2456 0 4.77278V20.0455C0 20.5727 0.427383 21 0.954557 21H16.2273C16.7545 21 17.1819 20.5727 17.1819 20.0455V10.5C17.1818 9.97286 16.7544 9.54548 16.2273 9.54548Z" fill="white"/>
  </g>
  <defs>
    <clipPath id="clip0">
      <rect width="21" height="21" fill="white"/>
    </clipPath>
  </defs>
</svg>
